#! /usr/bin/env python
#
# For now, the individual object implementations are split out into
# separate files (obj_*.c), with helper functions and module
# initialization in datetime.c.  This will be changed to simply be a
# single file when things have settled down.

from distutils.core import setup, Extension

setup(name="datetime", version = "0.1",
      ext_modules=[Extension("_datetime", ["datetime.c"],
                             depends=["obj_date.c", "obj_datetime.c",
                                      "obj_delta.c"])])
